### Method

# WebKit2WebExtension DOMHTMLTextAreaElement get_read_only

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_text_area_element_get_read_only (
      WebKitDOMHTMLTextAreaElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTextAreaElement:read-only`

#### Return value

Type: `gboolean`

A #gboolean.